<DIALOG Name="Win_AstrolabeIncPointValue" Width="485" Height="94" CanOutOfWindow="true">
	<EDIT Name="Edi_Bg" Width="483" Height="94" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\星盘\星盘下.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Item" x="78" y="28" Width="38" Height="38">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\1图标框_通用.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Cost" x="15" y="38">
		<Text String="Требуется:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="244,194,114,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_IncOnce" x="150" y="5" Width="184" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="^F4C272Если общий показатель силы звезды не достиг предела, у случайной Звезды судьбы повышается показатель силы.\rЕсли общий показатель силы звезды достиг максимума, сила перераспределяется между звездами, а общий показатель не меняется.\rТребуется: ^ff0000Осколок звезды^F4C272"/>
		<Text String="Звездное преображение" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="330" y="5" Width="89" Height="44">
		<Text String="Отмена" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_BatchInc" x="150" y="45" Width="270" Height="44" TextOffsetX="-1" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Массовое Звездное преображение" FontName="方正隶二简体" FontSize="11" Color="178,255,255,255" Outline="1"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\短.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\短选中.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮（不可用）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Item_01" x="81" y="30" Width="32" Height="32"/>
</DIALOG>
